@charset "shift_jis";


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  ■iPads (縦向き、横向き両対応)
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
@media only screen and (min-width : 641px) and (max-width : 1024px) {


} /* /@media only screen */


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  ■スマートフォン (縦向き、横向き両対応) 
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
@media only screen and (max-width : 768px) {


/* ---------- box-sizingの一括登録 ---------- */
div{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* ---------- コンテンツのサイドの空き調整 ---------- */
#contents-wrap.wrapper{
	padding-right:0;
}
.top-omoi,#tp-rank,#tp-news,#tp-voice{
	padding-right:10px;
}

/*-----------------------------------------------------
  ■共通
 -----------------------------------------------------*/

/* 横幅 */
#contents-wrap,
#l-wrap,
#r-wrap,
.top-omoi,
#tp-news,
#tp-voice{
	width:100%;
}

/*-----------------------------------------------------
  ■メイン
 -----------------------------------------------------*/

/* ----------  ---------- */
#contents-wrap{
	z-index:2;
	position:relative;
}

/*左可変親*/
#l-wrap{
	float: none;
}
/*右固定親*/
#r-wrap{
	float: none; 
	margin:0 auto;
}

/*-----------------------------------------------------
  ■大スライダー
 -----------------------------------------------------*/

#bigslider{
	background-position:center top;
	height: auto;
	margin-bottom: 20px;
	overflow: visible;
	z-index:1;
}
.bxslider3 {
	height: 203px;
}
/* ---------- 位置調整 ---------- */
.bx-viewport{
	width:100% !important;
	overflow: hidden !important;
}

/* ---------- テキストラップ ---------- */
#bigslider li > div{
	display:none;
}

/* ---------- 画像 ----------
#bigslider li img{
	max-width:144%;
} */

/* ---------- ボタン ---------- */
.bx-controls{
	position:relative;
	top:0;
}
#bigslider .bx-prev {
	left: 0;
	background-size:30px;
}

#bigslider .bx-next {
	right: 0;
	background-size:30px;
}

#bigslider .bx-controls-direction {
width:100%;
 position: absolute;
 top: 10px;
}

#bigslider .bx-controls-direction a {
	top:88%;
	width: 30px;
	height: 30px;
}
/* ---------- 矢印 ---------- */
#bigslider .bx-next::after,
#bigslider .bx-prev::after{
 border-top: 2px solid rgba(255,255,255,.8);
 content: "";
 position: absolute;
 width: 10px;
 height: 10px;
 top: 50%;
}
#bigslider .bx-next::after{
 border-right: 2px solid rgba(255,255,255,.8);
 margin: -6px 0 0 6px;
 left: 0;
 transform: rotate(45deg);
 -webkit-transform: rotate(45deg);
}
#bigslider .bx-prev::after{
 border-left: 2px solid rgba(255,255,255,.8);
 margin: -6px 6px 0 0;
 right: 0;
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
}
/* ---------- ページャー ---------- */
/* PAGER */
.bx-pager{
	position:relative;
	top:0;
    padding-top: 10px;
}

/* 文章非表示中 文章表示する際はコメントをはずす

#bigslider li p{
	position:relative;
	width:100%;
	height:auto;
	margin-left:0;
}


 */


/*-----------------------------------------------------
  ■ランキング
 -----------------------------------------------------*/



/*-----------------------------------------------------
  ■ご注文状況
 -----------------------------------------------------*/
/*-----------------------------------------------------
  ■更新情報
 -----------------------------------------------------*/
/*-----------------------------------------------------
  ■お客様の声
 -----------------------------------------------------*/
/*-----------------------------------------------------
  ■おすすめコンテンツ
 -----------------------------------------------------*/
.left-cont {
	margin-right: 10px;
}
.left-cont li{
	margin-bottom:10px;
}

/*-----------------------------------------------------
  ■新着エリア masonry
 -----------------------------------------------------*/

.masonry{
	margin: 0 -4% 0 0;
	overflow: hidden;
	zoom: 1;
}

.item{
	height:30ex;
}

.item.w2{
	height:auto;
}

/* ---------- newマーク ---------- */

.item.new > a:before {
	content: url(//www.wakibungu.com/images/top/top-mark-new-mini.png);
}

/* ---------- 画像 ---------- */
.masonry img,
.masonry .w2 img {
	width: 100%;
}

/* 通常*/
.masonry .item,
.masonry .grid-sizer{
	width: 46%;/* 幅のみ */
}
.masonry img {
	height: auto;/* 高さのみ */
}

/* 横長 */
.masonry .w2{
	width:97%;/* 幅のみ */
}
.masonry .w2 img{
	height:auto;/* 高さのみ */
}

/* item */
.masonry .item,
.masonry .grid-sizer,
.masonry .w2{
	margin-right:4%;
}


/*---------- 文章 ----------*/

.masonry .item p {
	height:auto;
	line-height: 20px;/*縦中央 3行ver.*/
    font-size:11px;
    height:58px;
}
/* リンク */
.masonry .item a {
	text-decoration:none;
}

/* ---------- もっと見る ---------- */
/* .loadMoreBtn
--------------------------- */
.loadMoreBtn {
    width: 97%;
}
.name-wrap{
    overflow: visible;
}

/*-----------------------------------------------------
  ■本日のinstagram　インスタ
 -----------------------------------------------------*/
#instaarea{
	margin-right:10px;
}
#instafeed{
	margin: 10px -3% -3% 0;
}
#instafeed li {
	margin: 0 3% 3% 0;
	width: 30%;
}

} /* /@media only screen */